Page MenuHomePhabricator

Beta: reduce the space between title and tagline (wikidata description)
Closed, ResolvedPublic

Description

On mobile web, we have wikidata descriptor below the title. the space between the descriptor and title should be less than what it is and the font size should be tad bit larger. 0.85em

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterBeta: fix tagline appearance

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 8 2016, 6:07 PM

Change 282402 had a related patch set uploaded (by Bmansurov):
Beta: fix tagline appearance

https://gerrit.wikimedia.org/r/282402

bmansurov renamed this task from Title and tagline space to Beta: reduce the space between title and tagline (wikidata description).Apr 12 2016, 5:13 PM
bmansurov triaged this task as Low priority.

@Jdlrobson It's just the space between title and subtitle. it was 10px by whoever put it in with lack of spec probably, want to make it tighter to 7px. it's just a visual design fix.

Change 282402 merged by jenkins-bot:
Beta: fix tagline appearance

https://gerrit.wikimedia.org/r/282402

bmansurov removed bmansurov as the assignee of this task.Apr 20 2016, 10:32 PM

@Nirzar can you sign this off on beta labs? http://en.m.wikipedia.beta.wmflabs.org/wiki/Albert Einstein (Remember to test different resolutions!)

@Jdlrobson checked on chrome desktop, safari + chrome on mobile and also non-retina device.

Looks good! signed off from design.

bmansurov closed this task as Resolved.Apr 21 2016, 5:21 PM
bmansurov claimed this task.
bmansurov removed bmansurov as the assignee of this task.